Subject: bug#33135: 27.0.50; (make-thread) TRAMP interactive freeze macOS 10.14

From: Christian Johansson <[email-masked]>
Date: Wed, 14 Nov 2018 09:03:45 +0100

Oh wait, false positive. Issue doesn’t come when running without macOS window system (-nw) but only with window system.

Will start bisecting now

Regards
Christian

> 14 nov. 2018 kl. 08:59 skrev Christian Johansson <[email-masked]>:
> 
> Hi Michael
> 
> As of latest commit 90ae...5d93 I am no longer able to reproduce the issue, was just about to start bisecting now
> 
> Regards
> Christian
> 
>> 11 nov. 2018 kl. 09:53 skrev Michael Albinus <[email-masked]>:
>> 
>> Christian Johansson <[email-masked]> writes:
>> 
>>> Hi!
>> 
>> Hi Christian,
>> 
>>> I don’t get the error on master, just this branch. I tried setting
>>> execute-file-commands-asynchronously to nil to make sure it’s
>>> unthreaded with same result
>> 
>> Strange. Could you bisect the branch in order to find out, when this
>> problem started to appear? I would do myself, but there's no macOS
>> machine around.
>> 
>>> Regards
>>> Christian
>> 
>> Best regards, Michael.